@charset "UTF-8";
/*ディスクリプション*/
.description{
    color:#000!important;
    background: none !important;

    }
 /*h1*/
h1 a{
height:170px!important;
}

.inner{

}
.inner ul li{
background-color:#fff;
}

/*フッター背景*/
#footer{
background: linear-gradient(to bottom, #fe859c 0%, #f66789 30%, #ef4876 50%, #e82a63100%);
}

#wrapper {
    
    background: #fff url(https://img.undernavi.com/shikoku/pink-dragon/background/177626508118262800.jpg) center -500px;
}





 /*女の子の名前色のベース色。個別で動画一覧内の女の子名前リンクも設定*/
 .txtData h2 a,#secMovie .inner ul li .txtData h3 a,#secNews .title,#secNews .date{
 color:#e6235e;
 background:none!important;
    
 }
/*動画詳細ページのタイトル部分*/
#movie_detail #upper h1,#movie .movieTitle{
background:#e6235e!important;
}

 /*新人情報、動画一覧のデータ名前背景色*/
 #secMovie .inner ul li h2,#photoblog .txtData .title,#photoblog .subTtl,#event .eventList .title,#movie_detail .profile em,#movie_detail #txtData .profile,#news .title{
 background:#fe819a!important;
 }
 /*新人情報、動画一覧のデータ名前リンク*/
 #secMovie .inner ul li h2 a,#photoblog .txtData .title a,#photoblog .subTtl span,#event .eventList .title,#movie_detail .profile em a,#movie .movieTitle a{
 color:#fff!important;
 }
 /*出勤一覧、在籍一覧の女の子データ背景色*/
 #secSchedule .inner .ladyList li,#secLady .inner .ladyList li{
 /*background: linear-gradient(to bottom, #ffffff 0%, #f9f9f9 30%, #d6d6d5 50%, #d6d6d5 100%);*/
 }
 /*出勤一覧の出勤時間*/
 #secSchedule .workTime{
color:#fff!important;
padding-block:0.3em;
font-size:90%;
background-color:#e6235e!important;
}
/*女の子詳細ページ名前背景*/
#lady_detail .ladyName{
background:#e6235e!important;
color:#fff!important;
}
#lady_detail .ladyName em{
color:#fff!important;
}

#movie .ladyName a{
color:#e6235e!important;
}

    
/*動画を見るボタン*/
#secMovie ul li .playBtn, #secSpecialmovie ul li .playBtn,#movie .playBtn,#ladyMov .playBtn{
background: #dddddd!important;
color:#000!important;
}
/*風俗動画の見出し*/
#ladyMov h1{
background: #e6235e!important;
color:#fff!important;
}

/*女の子詳細ページ動画部分*/
#ladyMov .txtData .ladyName{
color:#000!important;
}


    /*フッターリンクの色*/
    footer,footer .cBlock ul li a,.copyR a{
    
    color:#fff!important;
    }
    /*出勤情報一覧内の内側余白調整(コメント考慮の為)*/
    #secSchedule ul li {
        padding:5px 9px 16px 9px;
        position: relative;
    
    }




   th.sat{
    background: #dcf1ff;
    }
    th.sun{
    background: #ffdcec;
    }

.topLink a{
color:#000!important;
}
/*出勤一覧　女の子名前*/
#schedule .ladyName a{
color:#e6235e!important;
}

#photoblog .ladyName{
color:#fff!important;
background:#e6235e!important;
}
/*テキストデータを収める*/
#secSchedule ul li,#secPhotoblog ul li{
padding:5px 9px 25px 9px;
}

/*写メ日記の詳細ページリンク色*/
#photoblog_detail a{
color:#000!important;
}

/*グローバルメニューの黒い帯を消す*/
#globalNav{
background: transparent url(https://img.undernavi.com/shikoku/pink-dragon/parts/bg_nav.png) center top;

}
/*料金表*/


#system #content ul.list{
background:#fff!important;
}
#system #content ul.systemList h2.title,#system section ul.systemList > li .mTitle{
background:#e6235e;
color:#fff!important;
}
#system #content ul.systemList ul > li div.item{
background:#e6235e;
color:#fff!important;
}
/*投稿系のタイトル背景色*/
#news .title{
background-color:#e6235eimportant;
}
/*トップ待ち時間*/
#secRealtime.w1 ul li .txtData h2{
background-color:#e6235e!important;
color:#fff!important;
}

.fav-content-txt {
color:#555555!important;
}



/*新人のところ*/
#secNewface .inner ul li{
background:none!important;
}

#secNewface.w1 ul li .txtData h2{
background:#c2dff8!important;
}
#secNewface.w1 ul li .txtData h2 a{
color:#000!important;
}